{
  "id": 3138271,
  "name": "George F. Slater, appellee, v. Alvin Oppenheimer, Constantine Giovan and Peter Giovan, appellants",
  "name_abbreviation": "Slater v. Oppenheimer",
  "decision_date": "1926-04-19",
  "docket_number": "Gen. No. 30,713",
  "first_page": "623",
  "last_page": "623",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 623"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 73,
    "char_count": 686,
    "ocr_confidence": 0.512,
    "sha256": "b844a4a8271f082c01c202f7db513b215757ecdac7fd99406e27985883b3951d",
    "simhash": "1:c314b4dcd135961c",
    "word_count": 105
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "George F. Slater, appellee, v. Alvin Oppenheimer, Constantine Giovan and Peter Giovan, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice MeSurely"
      }
    ],
    "attorneys": [
      "Harry A. Boissat, for appellant Alvin Oppenheimer. John A. Leiteh, for appellant Constantine Giovan. Stedman, Kesler & Dingle, for appellant Peter Giovan. Lynn & Korn, for appellee; Fred H. Kay, of counsel."
    ],
    "corrections": "",
    "head_matter": "George F. Slater, appellee, v. Alvin Oppenheimer, Constantine Giovan and Peter Giovan, appellants.\nGen. No. 30,713.\nAction for personal injuries. Judgment for plaintiff. Appeal from the Circuit Court of Cook county; the Hon. Harry M. Fisher, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed April 19, 1926.\nRehearing denied May 3, 1926.\nHarry A. Boissat, for appellant Alvin Oppenheimer. John A. Leiteh, for appellant Constantine Giovan. Stedman, Kesler & Dingle, for appellant Peter Giovan. Lynn & Korn, for appellee; Fred H. Kay, of counsel."
  },
  "file_name": "0623-02",
  "first_page_order": 683,
  "last_page_order": 683
}
